@media screen and (min-width: 768px) {
  .elementor-element.nw-squarecls {
    position: relative;
}

.elementor-element.nw-squarecls:after {
    content: '';
    bottom: -40px;
    width: 100px;
    height: 100px;
    border: 10px solid #59abdc;
    position: absolute;
    z-index: 9;
    left: 30px;
}

.elementor-element.nw-squarecls.nw-clrskylight:after {
    border-color: #99d6f5;
    left: auto;
    right: 30px;
}

.elementor-element.nw-squarecls.nw-clrskydark:after {
    border-color: #59abdc;
    left: auto;
    right: 30px;
}

.elementor-element.nw-squarecls.nw-clrskyblue:after {
  border-color: #144273;
}
.elementor-element.nw-btm-square {
    position: relative;
}

.elementor-element.nw-btm-square:before {
    content: '';
    top: -50px;
    width: 120px;
    height: 120px;
    border: 20px solid #59abdc;
    position: absolute;
    z-index: 9;
    right: -50px;
    left: auto;
}  
}
